Your message dated Thu, 2 Aug 2007 22:19:06 +0200
with message-id <[EMAIL PROTECTED]>
and subject line mysql support
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)

--- Begin Message ---
Package: gpsdrive
Version: 2.09-2
Severity: normal

When attempting to use gpsdrive with sql support, gpsdrive looks for 
libmysqlclient.so which isn't provided by any package:

[EMAIL PROTECTED]:~]$ gpsdrive

libmysqlclient.so not found.

MySQL support disabled.


there's no such /lib/modules/libmysqlclient.so file on debian systems


-- System Information:
Debian Release: testing/unstable
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.12.3n
Locale: [EMAIL PROTECTED], [EMAIL PROTECTED] (charmap=ISO-8859-15) (ignored: 
LC_ALL set to [EMAIL PROTECTED])

Versions of packages gpsdrive depends on:
ii  libatk1.0-0                 1.10.1-2     The ATK accessibility toolkit
ii  libc6                       2.3.2.ds1-22 GNU C Library: Shared libraries an
ii  libgcc1                     1:4.0.1-2    GCC support library
ii  libglib2.0-0                2.6.5-1      The GLib library of C routines
ii  libgtk2.0-0                 2.6.8-1      The GTK+ graphical user interface 
ii  libpango1.0-0               1.8.1-1      Layout and rendering of internatio
ii  libpcre3                    5.0-1.1      Perl 5 Compatible Regular Expressi
ii  libstdc++5                  1:3.3.5-13   The GNU Standard C++ Library v3

Versions of packages gpsdrive recommends:
ii  gpsd                          2.28-1     GPS (Global Positioning System) se

-- no debconf information


--- End Message ---
--- Begin Message ---
Version: 2.10~pre2-1

sql support works in 2.10~pre2 when libmysqlclient15off is installed.

Cheers, Andreas


--- End Message ---
_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-grass-devel

Reply via email to